Results 1 to 5 of 5

Thread: V06 Download Error

  1. #1
    Join Date
    May 2009
    Posts
    87

    Default V06 Download Error

    Getting the following error when trying to download either ifm_CR0020_V060002.H86 or V060003.H86.

    "Wrong Identity
    File: CR0020 00.01.00
    PLC: CR0020 00.00.01"

    Can download older firmware versions (V05, V04) without any issues.

    Running CoDeSys version 2.3.9.25

  2. #2
    Join Date
    May 2009
    Posts
    87

    Default V06 Download Error

    Forgot to add the the Cr0020 has a E95 date code.

  3. #3
    Join Date
    May 2009
    Location
    Minneapolis, MN
    Posts
    300

    Default

    The controller is to old to run the V06 firmware.

  4. #4
    Join Date
    May 2009
    Posts
    87

    Default

    That's what I figured. Disappointing that that's the case.

  5. #5
    Join Date
    Aug 2009
    Location
    ifm Exton, PA
    Posts
    196

    Default

    The newer hardware versions have some additional/different memory locations, that is why you can't use v6 on the older hardware. You can use the v5 tarets on the new hardware version though.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •